

/***********************************************/

.Banner {}
.BannerHP {}
.subBanner {}
.SideBar {}
.SideBarBG {}
.SideBarHeading {}
.SideBarInclude {}
.SideBarPhoto {}
.SideBarSignUp {}
.SideBarThemes {}
.JumpLinks{}
.CrossLinks{}
.DottedDivider{}
.floatLeft {} 
.floatRight {}
.floatLeft-Border {} 
.floatRight-Border {}
.Taupe {}
.Callout {}
.CalloutPDF {}
.TablePDF {}

/***********************************************/

.subheading {
	font-weight: bold;
	color: #336;
}

.photocaption {}

.byline {
	font-style: italic;
}



/*** These are dups, put here so they appear in the WYSI.  They also appear in CustomStyle.css ***/


.PFRed {
        color: #9E032A;
}
.PFBlue {
        color: #0067AC;
}
.PFGreen {
        color: #49742A;
}
.PFSand {
        color: #E0C7A4;
}
.PFDarkSand {
        color: #D3AF7E;
}

.PFAdvocacy {
        color: #CED07E;
}

/***********************************************/

.ESDRed {
        color: #C41200;
}
.ESDRedHDG {
        color: #C41200;
        font-size: 180%;
        font-weight: bold ;
}

.ESDRedHDG2 {
        color: #C41200;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFRedHDG2:link, a.PFRedHDG2:visited, a.PFRedHDG2:active {
								text-decoration : none;
					      color: #C41200;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFRedHDG2:hover {
								text-decoration : underline;
					      color: #C41200;
				        font-size: 140%;
				        font-weight: bold ;
				}
		


/***********************************************/
.WhiteHDG {
        color: #FFFFFF;
        font-size: 180%;
        font-weight: bold ;
}

.PFRedHDG {
        color: #9E032A;
        font-size: 180%;
        font-weight: bold ;
}

.PFBlueHDG {
        color: #0067AC;
        font-size: 180%;
        font-weight: bold ;
}

.PFGreenHDG {
        color: #49742A;
        font-size: 180%;
        font-weight: bold ;
}

.PFGreenHDG {
        color: #49742A;
        font-size: 180%;
        font-weight: bold ;
}

.PFSandHDG {
        color: #E0C7A4;
        font-size: 180%;
        font-weight: bold ;
}

.PFDarkSandHDG {
        color: #D3AF7E;
        font-size: 180%;
        font-weight: bold ;
}

.PFAdvocacyHDG {
        color: #CED07E;
        font-size: 180%;
        font-weight: bold ;
}
/***********************************************/
.WhiteHDG2 {
        color: #FFFFFF;
        font-size: 140%;
        font-weight: bold ;
}
				a.WhiteHDG2:link, a.WhiteHDG2:visited, a.WhiteHDG2:active {
								text-decoration : none;
					      color: #FFFFFF;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.WhiteHDG2:hover {
								text-decoration : underline;
					      color: #FFFFFF;
				        font-size: 140%;
				        font-weight: bold ;
				}
		

.PFRedHDG2 {
        color: #9E032A;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFRedHDG2:link, a.PFRedHDG2:visited, a.PFRedHDG2:active {
								text-decoration : none;
					      color: #9E032A;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFRedHDG2:hover {
								text-decoration : underline;
					      color: #9E032A;
				        font-size: 140%;
				        font-weight: bold ;
				}
		

.PFBlueHDG2 {
        color: #0067AC;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFBlueHDG2:link, a.PFBlueHDG2:visited, a.PFBlueHDG2:active {
								text-decoration : none;
					      color: #0067AC;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFBlueHDG2:hover {
								text-decoration : underline;
					      color: #0067AC;
				        font-size: 140%;
				        font-weight: bold ;
				}
				
.PFGreenHDG2 {
        color: #49742A;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFGreenHDG2:link, a.PFGreenHDG2:visited, a.PFGreenHDG2:active {
								text-decoration : none;
					      color: #49742A;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFGreenHDG2:hover {
								text-decoration : underline;
					      color: #49742A;
				        font-size: 140%;
				        font-weight: bold ;
				}
				

.PFSandHDG2 {
        color: #E0C7A4;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFSandHDG2:link, a.PFSandHDG2:visited, a.PFSandHDG2:active {
								text-decoration : none;
					      color: #E0C7A4;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFSandHDG2:hover {
								text-decoration : underline;
					      color: E0C7A4;
				        font-size: 140%;
				        font-weight: bold ;
				}
				


.PFDarkSandHDG2 {
        color: #D3AF7E;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFDarkSandHDG2:link, a.PFDarkSandHDG2:visited, a.PFDarkSandHDG2:active {
								text-decoration : none;
					      color: #E0C7A4;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFDarkSandHDG2:hover {
								text-decoration : underline;
					      color: #E0C7A4;
				        font-size: 140%;
				        font-weight: bold ;
				}
				


.PFAdvocacyHDG2 {
        color: #CED07E;
        font-size: 140%;
        font-weight: bold ;
}
				a.PFAdvocacyHDG2:link, a.PFAdvocacyHDG2:visited, a.PFAdvocacyHDG2:active {
								text-decoration : none;
					      color: #CED07E;
				        font-size: 140%;
				        font-weight: bold ;
				}
				a.PFAdvocacyHDG2:hover {
								text-decoration : underline;
					      color: #CED07E;
				        font-size: 140%;
				        font-weight: bold ;
				}
				

